Subject: [bug#36041] [PATCH] gnu: ghc-http-types: Update to 0.12.3.

From: Robert Vollmert <[email-masked]>
Date: Wed, 5 Jun 2019 23:44:25 +0200

On 5. Jun 2019, at 23:43, Robert Vollmert <[email-masked]> wrote:
> 
> * gnu/packages/haskell-web.scm (ghc-http-types): Update to 0.12.3.

This fixes the patch to apply to current master, instead of
on top of https://debbugs.gnu.org/cgi/bugreport.cgi?bug=36038.